Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2055 - Appletviewer from Kaffe is not working well (intel and sparc probed)
Summary: Appletviewer from Kaffe is not working well (intel and sparc probed)
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kaffe
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-08 11:50 UTC by ipaul
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-18 21:13:51 UTC


Attachments (Terms of Use)

Description ipaul 1999-04-08 11:50:08 UTC
The options from menu are not working ( Reload, Start, Stop,
a.s.o. )

Comment 1 David Lawrence 1999-07-16 19:03:59 UTC
I have verified that the appletviewer is in fact broken as shipped
with 6.0. Using a simple Hello World type java code file, I was unable
to get most of the options to work at all in the drop down menu. I
have assigned this to a developer for further review.

Comment 2 Bill Nottingham 1999-08-18 21:13:59 UTC
at this point, this will probably not be fixed until it is fixed
in Kaffe proper.


Note You need to log in before you can comment on or make changes to this bug.